# Class ImaClientSideThirdQuartileEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideThirdQuartileEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideThirdQuartileEvent(): ImaClientSideThirdQuartileEvent

- #### Returns ImaClientSideThirdQuartileEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideThirdQuartile" = ImaClientSideEvents.ImaClientSideThirdQuartile

Overrides ImaClientSideIntegrationEvent.type